Start a new topic

API Error

Anyone get ignored for having a host that didn't want to weaken their ssl so they can support out of date browsers? API keys are needed for out of date browsers in order for the plug in to work. Did green programmers actually fix the issue or did they make you transfer to a new host creating more down time and money lost?

Login or Signup to post a comment